<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{a904e9bc-6680-4885-b809-f27cd8d7b016}">
		<property name="assetPath">
			<value>CaiStuff/Enviroment/Collectable/kernel_collectable.ogg</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>2.1666666666666665</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4c43130b-9186-4fb6-9d65-a9acdac70927}</destination>
		</relationship>
	</object>
</objects>
